<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>25</id>
    <defaultcontrol>2</defaultcontrol>
    <allowoverlay>[facadeview.list|facadeview.album|facadeview.filmstrip|facadeview.largeicons|facadeview.smallicons|facadeview.coverflow]</allowoverlay>
    <define>#header.label:#view</define>
    <define>#header.image:videos_logo.png</define>
    <define>#header.hover:</define>
    <controls>
        <import>common.backgroundcolour.xml</import>
        <import>common.window.video.xml</import>
        <import>common.time.xml</import>
        <control>
            <description>action menu</description>
            <type>actiongroup</type>
            <dimColor>00ffffff</dimColor>
            <width>429</width>
            <height>606</height>
            <buttonX>0</buttonX>
            <buttonY>0</buttonY>
            <buttonwidth>106</buttonwidth>
            <buttonheight>720</buttonheight>
            <onexit>50</onexit>
            <defaultcontrol>2</defaultcontrol>
            <textureFocus>-</textureFocus>
            <textureNoFocus>-</textureNoFocus>
            <control>
                <type>image</type>
                <visible>!Control.HasFocus(50)</visible>
                <posX>425</posX>
                <posY>57</posY>
                <width>429</width>
                <height>606</height>
                <texture>Backslide.png</texture>
                <animation effect="Zoom" end="100,100" reversible="FALSE" start="10,10" time="400">Visible</animation>
                <animation effect="Zoom" end="10,10" reversible="FALSE" start="100,100" time="400">Hidden</animation>
                <colorDiffuse>fffffffff</colorDiffuse>
            </control>
            <control>
                <description>group element</description>
                <type>group</type>
                <visible>!Control.HasFocus(50)</visible>
                <posX>470</posX>
                <posY>185</posY>
                <layout>StackLayout</layout>
                <animation effect="Zoom" end="100,100" reversible="FALSE" start="10,10" time="400">Visible</animation>
                <animation effect="Zoom" end="1000,1000" reversible="FALSE" start="100,100" time="400">Hidden</animation>
                <textalign>center</textalign>
                <control>
                    <id>2</id>
                    <description>View-As</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>10</onup>
                    <ondown>3</ondown>
                    <label>100</label>
                </control>
                <control>
                    <id>3</id>
                    <description>Sort</description>
                    <type>sortbutton</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>2</onup>
                    <ondown>5</ondown>
                    <label>103</label>
                </control>
                <control>
                    <id>5</id>
                    <description>Switch View</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>3</onup>
                    <ondown>6</ondown>
                    <label>457</label>
                </control>
                <control>
                    <id>6</id>
                    <description>Play DVD</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>5</onup>
                    <ondown>20</ondown>
                    <label>341</label>
                </control>
                <control>
                    <id>20</id>
                    <description>Current Playlist</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>6</onup>
                    <ondown>9</ondown>
                    <action>33</action>
                    <label>4555</label>
                </control>
                <control>
                    <id>9</id>
                    <description>My Playlists</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>20</onup>
                    <ondown>10</ondown>
                    <label>983</label>
                </control>
                <control>
                    <id>10</id>
                    <description>TV Shows</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <ondown>2</ondown>
                    <visible>plugin.isenabled(MP-TV Series)</visible>
                    <hyperlink>9811</hyperlink>
                    <label>1300</label>
                </control>
            </control>
        </control>
        <import>common.facade.video.title.xml</import>
        <control>
            <id>1</id>
            <description>Selected item Label</description>
            <type>fadelabel</type>
            <posX>288</posX>
            <posY>162</posY>
            <width>711</width>
            <font>font14</font>
            <textcolor>50ffffff</textcolor>
            <align>CENTER</align>
            <label>#title</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <type>imagelist</type>
            <posX>497</posX>
            <posY>122</posY>
            <width>302</width>
            <height>40</height>
            <textureHeight>20</textureHeight>
            <textureWidth>28</textureWidth>
            <percentage>#rating</percentage>
            <imagesToDraw>10</imagesToDraw>
            <orientation>HORIZONTAL</orientation>
            <align>LEFT</align>
            <subitems>
                <subitem>greystar.png</subitem>
                <subitem>star.png</subitem>
            </subitems>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <type>image</type>
            <visible>facadeview.list+[Control.HasFocus(50)+!control.hasthumb(500)]</visible>
            <posX>79</posX>
            <posY>233</posY>
            <width>180</width>
            <height>250</height>
            <texture>missing_Coverart.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>500</id>
            <type>image</type>
            <visible>facadeview.list+Control.HasFocus(50)</visible>
            <posX>79</posX>
            <posY>233</posY>
            <width>180</width>
            <height>250</height>
            <texture>#selectedthumb</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <type>image</type>
            <visible>facadeview.list+Control.HasFocus(50)</visible>
            <posX>74</posX>
            <posY>230</posY>
            <width>189</width>
            <height>258</height>
            <texture>DVD Cover.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Genre txt</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)</visible>
            <posX>305</posX>
            <posY>228</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>174</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Genre value</description>
            <type>fadelabel</type>
            <visible>facadeview.list+Control.HasFocus(50)</visible>
            <posX>305</posX>
            <posY>248</posY>
            <width>248</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#genre</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Director txt</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)</visible>
            <posX>305</posX>
            <posY>282</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>199</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Director value</description>
            <type>fadelabel</type>
            <visible>facadeview.list+Control.HasFocus(50)</visible>
            <posX>305</posX>
            <posY>302</posY>
            <width>248</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#director</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Year txt</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)</visible>
            <posX>305</posX>
            <posY>336</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>201</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Year value</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)</visible>
            <posX>305</posX>
            <posY>356</posY>
            <width>248</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#year</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Runtime txt</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)</visible>
            <posX>305</posX>
            <posY>391</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>299</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Runtime value</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)</visible>
            <posX>305</posX>
            <posY>411</posY>
            <width>248</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#runtime</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>MPAA txt</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)</visible>
            <posX>305</posX>
            <posY>446</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>Rating</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>MPAA Rating</description>
            <type>fadelabel</type>
            <visible>facadeview.list+Control.HasFocus(50)</visible>
            <posX>305</posX>
            <posY>466</posY>
            <width>248</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <label>#mpaarating</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <description>action menu</description>
            <type>actiongroup</type>
            <dimColor>00ffffff</dimColor>
            <width>1305</width>
            <height>563</height>
            <buttonX>1200</buttonX>
            <buttonY>335</buttonY>
            <buttonwidth>38</buttonwidth>
            <buttonheight>39</buttonheight>
            <onexit>50</onexit>
            <defaultcontrol>87</defaultcontrol>
            <textureFocus/>
            <textureNoFocus/>
            <control>
                <type>image</type>
                <visible>!Control.HasFocus(50)</visible>
                <posX>140</posX>
                <posY>78</posY>
                <width>1000</width>
                <height>563</height>
                <texture>Windowbackground.png</texture>
                <animation effect="Fade" time="250">Visible</animation>
                <animation effect="Fade" time="450">Hidden</animation>
                <colorDiffuse>fffffffff</colorDiffuse>
            </control>
            <control>
                <id>87</id>
                <description>default button</description>
                <type>button</type>
                <onleft>50</onleft>
                <onright>50</onright>
                <onup>50</onup>
                <ondown>50</ondown>
                <posX>1200</posX>
                <posY>335</posY>
                <width>38</width>
                <height>39</height>
                <font>font12</font>
                <textureFocus/>
                <textureNoFocus/>
            </control>
            <control>
                <id>1</id>
                <description>Selected item Label</description>
                <type>fadelabel</type>
                <visible>facadeview.list</visible>
                <posX>288</posX>
                <posY>162</posY>
                <width>711</width>
                <font>font16</font>
                <textcolor>50ffffff</textcolor>
                <align>CENTER</align>
                <label>#title</label>
                <animation effect="Fade" time="250">WindowOpen</animation>
                <animation effect="Fade" time="250">WindowClose</animation>
            </control>
            <control>
                <id>1</id>
                <type>imagelist</type>
                <visible>facadeview.list</visible>
                <posX>497</posX>
                <posY>122</posY>
                <width>302</width>
                <height>40</height>
                <textureHeight>20</textureHeight>
                <textureWidth>28</textureWidth>
                <percentage>#rating</percentage>
                <imagesToDraw>10</imagesToDraw>
                <orientation>HORIZONTAL</orientation>
                <align>LEFT</align>
                <subitems>
                    <subitem>greystar.png</subitem>
                    <subitem>star.png</subitem>
                </subitems>
                <animation effect="Fade" time="250">WindowOpen</animation>
                <animation effect="Fade" time="250">WindowClose</animation>
                <animation effect="Fade" time="450">Visible</animation>
                <animation effect="Fade" time="450">Hidden</animation>
            </control>
            <control>
                <id>1</id>
                <description>Plot value</description>
                <type>textboxscrollup</type>
                <visible>facadeview.list + control.hasfocus(87)</visible>
                <posX>250</posX>
                <posY>220</posY>
                <width>800</width>
                <height>352</height>
                <animation effect="Fade" time="250">WindowOpen</animation>
                <animation effect="Fade" time="250">WindowClose</animation>
                <label>#plot</label>
                <font>font12</font>
                <textcolor>FFFFFFFF</textcolor>
            </control>
        </control>
        <control>
            <id>1</id>
            <description>Header Image</description>
            <type>image</type>
            <visible>[facadeview.largeicons|facadeview.smallicons]</visible>
            <posX>601</posX>
            <posY>590</posY>
            <texture>#header.image</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
    </controls>
</window>
